@font-face {
    font-family: 'plutocond_bold';
    src: url('plutocondbold-webfont.eot');
    src: url('plutocondbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('plutocondbold-webfont.woff') format('woff'),
         url('plutocondbold-webfont.ttf') format('truetype'),
         url('plutocondbold-webfont.svg#plutocond_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'plutoblack';
    src: url('plutoblack-webfont.eot');
    src: url('plutoblack-webfont.eot?#iefix') format('embedded-opentype'),
         url('plutoblack-webfont.woff') format('woff'),
         url('plutoblack-webfont.ttf') format('truetype'),
         url('plutoblack-webfont.svg#plutoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'plutocond_regular';
    src: url('plutocondregular-webfont.eot');
    src: url('plutocondregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('plutocondregular-webfont.woff') format('woff'),
         url('plutocondregular-webfont.ttf') format('truetype'),
         url('plutocondregular-webfont.svg#plutocond_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'plutocond_medium';
    src: url('plutocondmedium-webfont.eot');
    src: url('plutocondmedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('plutocondmedium-webfont.woff') format('woff'),
         url('plutocondmedium-webfont.ttf') format('truetype'),
         url('plutocondmedium-webfont.svg#plutocond_medium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'plutocond_extralight';
    src: url('plutocondextralight-webfont.eot');
    src: url('plutocondextralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('plutocondextralight-webfont.woff') format('woff'),
         url('plutocondextralight-webfont.ttf') format('truetype'),
         url('plutocondextralight-webfont.svg#plutocond_extralight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'plutobold';
    src: url('plutobold-webfont.eot');
    src: url('plutobold-webfont.eot?#iefix') format('embedded-opentype'),
         url('plutobold-webfont.woff') format('woff'),
         url('plutobold-webfont.ttf') format('truetype'),
         url('plutobold-webfont.svg#plutobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'plutocond_black';
    src: url('plutocondblack-webfont.eot');
    src: url('plutocondblack-webfont.eot?#iefix') format('embedded-opentype'),
         url('plutocondblack-webfont.woff') format('woff'),
         url('plutocondblack-webfont.ttf') format('truetype'),
         url('plutocondblack-webfont.svg#plutocond_black') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'plutoheavy';
    src: url('plutoheavy-webfont.eot');
    src: url('plutoheavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('plutoheavy-webfont.woff') format('woff'),
         url('plutoheavy-webfont.ttf') format('truetype'),
         url('plutoheavy-webfont.svg#plutoheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'plutocond_thin';
    src: url('plutocondthin-webfont.eot');
    src: url('plutocondthin-webfont.eot?#iefix') format('embedded-opentype'),
         url('plutocondthin-webfont.woff') format('woff'),
         url('plutocondthin-webfont.ttf') format('truetype'),
         url('plutocondthin-webfont.svg#plutocond_thin') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'plutocond_light';
    src: url('plutocondlight-webfont.eot');
    src: url('plutocondlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('plutocondlight-webfont.woff') format('woff'),
         url('plutocondlight-webfont.ttf') format('truetype'),
         url('plutocondlight-webfont.svg#plutocond_light') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'plutocond_heavy';
    src: url('plutocondheavy-webfont.eot');
    src: url('plutocondheavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('plutocondheavy-webfont.woff') format('woff'),
         url('plutocondheavy-webfont.ttf') format('truetype'),
         url('plutocondheavy-webfont.svg#plutocond_heavy') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'plutoextralight';
    src: url('plutoextralight-webfont.eot');
    src: url('plutoextralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('plutoextralight-webfont.woff') format('woff'),
         url('plutoextralight-webfont.ttf') format('truetype'),
         url('plutoextralight-webfont.svg#plutoextralight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'plutomedium';
    src: url('plutomedium-webfont.eot');
    src: url('plutomedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('plutomedium-webfont.woff') format('woff'),
         url('plutomedium-webfont.ttf') format('truetype'),
         url('plutomedium-webfont.svg#plutomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'plutolight';
    src: url('plutolight-webfont.eot');
    src: url('plutolight-webfont.eot?#iefix') format('embedded-opentype'),
         url('plutolight-webfont.woff') format('woff'),
         url('plutolight-webfont.ttf') format('truetype'),
         url('plutolight-webfont.svg#plutolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'pluto_regularregular';
    src: url('plutoregular-webfont.eot');
    src: url('plutoregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('plutoregular-webfont.woff') format('woff'),
         url('plutoregular-webfont.ttf') format('truetype'),
         url('plutoregular-webfont.svg#pluto_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'plutothin';
    src: url('plutothin-webfont.eot');
    src: url('plutothin-webfont.eot?#iefix') format('embedded-opentype'),
         url('plutothin-webfont.woff') format('woff'),
         url('plutothin-webfont.ttf') format('truetype'),
         url('plutothin-webfont.svg#plutothin') format('svg');
    font-weight: normal;
    font-style: normal;

}